Subject: [NEXTEL-1] Freebie Wi-Fi Connectivity as a Business Model

From: Marcel <[email-masked]>
Date: Wed, 15 Jan 2003 20:50:31 -0500

Freebie Wi-Fi Connectivity as a Business Model

Los Angeles suburb Long Beach, Calif., isn't relying on improving
transportation in its downtown area or subsidizing hotel and
restaurant discounts in order to grow business traffic. As part of
its efforts to attract business travelers, the city expects to be a
trendsetter by giving away Wi-Fi access to the Internet.

"It's a new business model," says Bruce Mayes, project manager for
Long Beach's Economic Development Bureau. "Instead of
asking people to pay by the minute, you have free access in areas
where business people would want to use it. However, Long Beach
isn't the only city using (or planning to use) free Wi-Fi service to
improve its business environment. Indeed, a number of other
municipal entities are looking at offering the same sort of business
inducement.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/